BODY { background-color: #FFFFFF; text-align: left ; font-size: 14px;
		font-family: Verdana,Arial,Helvetica,sans-serif; color: #000000; }
TABLE { color: #000000; background-color: #FFFFFF; }

TD { font-size: 14px; font-family: Verdana,Arial,Helvetica,sans-serif; background-color:#FFFFFF; text-align: left; }
TD.titulky{ color: #000000; text-align: center; border: 1px solid #FB5E42; }


H4 { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 20px; font-weight: normal; color: #FB5E42; }

A { font-size: 14px; color: #720808; text-decoration: none;}
A.foot { font-size: 12px; color: #000000; text-decoration: none;}
A:hover { color: #FB5E42; }
hr { color: #FB5E42; background-color: #FB5E42; border: 1px ; height: 1px; }
